@media screen and (min-width: 980px) {
	.header.sticky{width: 100%;position: fixed; top: 0px; box-shadow: 0 0 5px #666;z-index:1200;}
	#stickmenu.sticky {display:block;height: 156px;}
}
@media screen and (max-width: 980px) { /* tablet */
	.intra-bar > div {
		width: 100%;
		padding: 0 10px;
	}
	.mainhead {
		padding: 0 20px 10px;
	}
	.mainhead > div,
	.mainmenu > div {
		width: auto;
		margin: 0;
	}
	.mainhead .locations {
		display: none;
	}
	.mainhead .logo {
		margin-right: 30px;
	}
	.mainhead .logo > div b {
		letter-spacing: 1.2px;
	}
	.header-search input {
		width: 260px;
	}
	.mainmenu {
		height: auto;
	}
	.mainmenu > div {
		text-align: center;
	}
	.mainmenu > div > a {
		display: inline-block;
		float: none;
		line-height: 48px;
		padding: 0 14px;
	}
	.mainmenu > div > a:first-child {
		height: auto;
	}
	#ajax_search {
		text-align: left;
	}
	.trio > div {
		width: auto;
		margin: 0;
		text-align: center;
	}
	.trio > div > div {
		width: 33.3%;
	}
	.mainpage {
		width: auto;
		padding: 0 20px;
	}
	.mainpage > .ls,
	.mainpage > .rs {
		width: auto;
		float: none;
		overflow: hidden;
	}
	.mainpage .products,
	.products {
		margin: 0 -2% 0 0;
	}
	.mainpage .products a,
	.products a {
		width: 23%;
		margin: 0 2% 10px 0;
	}
	.loyality-link,
	.page .loyality-link {
		margin: 0;
		border-top: 1px solid #EEE;
		padding: 30px 100px 18px 0px;
		background-position: right 20px;
	}
	.liisi-link,
	.page .liisi-link {
		margin: 10px 0 0;
		padding: 35px 100px 18px 0px;
	}
	.ermitage-link,
	.page .ermitage-link {
		margin: 0;
		border-top: 1px solid #EEE;
		padding: 30px 100px 18px 0px;
		background-position: right 25px;
	}
	.request_form_mainpage {
		padding-left: 0;
	}
	request_form_mainpage h2,
	.request_form_subpage h2 {
		text-align: center;
	}

	.request_two > div textarea {
		min-width: 100%;
		max-width: 100%;
	}
	.request_two > div input,
	.request_two > div select,
	.request_two > div textarea {
		width: 100%;
	}
	.request_one > input[type="submit"] {
		width: 100%;
		float: none;
	}
	.block_lessdetails input,
	.block_regnumber input,
	.block_vinkood input {
		width: 66% !important;
		margin-right: 1%;
	}
	.request_one > div span {
		width: 33%;
	}
	.mainpage2 {
		display: none;
	}
	.mainpage2 > div {
		width: auto;
		padding: 0 20px;
	}
	.mainpage2 > div > .ls,
	.mainpage2 > div > .rs {
		width: auto;
		float: none;
		overflow: hidden;
	}
	.mainpage2 > div > .rs {
		padding: 0 0 30px 0;
	}
	.brands {
		background: #F2F6F9 url("../i/logo_bg.png") repeat left top;
	}
	.brands > div {
		width: auto;
		padding: 0;
		text-align: center;
		line-height: 0;
	}
	.brands a {
		display: inline-block;
		float: none;
	}
	.footer > div {
		width: auto;
		margin: 0 20px;
	}



	.page {
		width: auto;
		padding: 0 20px;
	}
	.page > .ls,
	.page > .rs {
		width: auto;
		float: none;
		overflow: hidden;
	}
	.cont {
		min-height: 0;
		padding: 0;
	}
	.page .ls pre {
		display: block;
		width: auto;
		float: none;
		margin: 10px 0px;
	}
	.page > .rs {
		padding: 0 0 25px;
	}
	.filters {
		margin: 10px 0;
		overflow: visible;
	}
	.filters > div {
		margin: 10px 0 0 0;
		width: 100%;
		position: relative;
		clear: both;
	}
	.filters > div > div {
		width: 100%;
	}

	.partners {
		margin: 0 -2% 0 0;
	}
	.partners a {
		margin: 0 2% 10px 0;
		width: 31.33%;
		position: relative;
	}

	.footer .terms {
		text-align: left;
	}
}
@media screen and (max-width: 768px) { /* landscape phone */
	.mobilemenu {display: block;}

	.intra-bar > div {
		align-items: center;
	}
	.intra-bar .open-times {
		display: none;
	}

	.mainmenu {
		/*overflow: hidden;*/
		min-height: 50px;
		padding: 0 10px;
	}
	.mainmenu > div > a {
		display: none;
	}
	.mainmenu > div > div {
		width: 100%;
	}
	.mainmenu .header-shopcart {
		float: right !important;
		margin-right: 10px;
		background-size: 17px 17px !important;
		background-position: left 8px center !important;
		padding-left: 30px !important;
		font-size: 13px;
		padding: 15px 8px;
	}
	.mobile-search {
		display: block;
		float: left;
	}
	.mobile-search input[type=text] {
		width: 162px;
	}

	aside > div {
		display: none;
	}

	.mainmenu.sticky{width: 100%;position: fixed; top: 0px; box-shadow: 0 0 5px #666;z-index:1200;}
	#stickmenu.sticky {display:block;height: 50px;}

	section nav {
		display: none;
	}
	aside {
		display: block;
	}

	.mainhead .logo {
		margin-right: 0;
	}
	.header-search {
		display: none;
	}

	.trio {
		background-size: 100% 100%;
	}
	.trio > div {
		padding: 10px 0;
	}
	.trio > div > div {
		display: inline-block;
		float: none;
		width: 100%;
		padding: 20px 20px;
		background: none;
		border-top: 1px solid rgba(255,255,255,0.2);
	}
	.trio > div > div:first-child {
		border-top: none;
	}
	.trio > div > div a {
		min-width: 30%;
	}
	.mainpage .products a,
	.products a {
		width: 31.33%;
	}
	.footer > div {
		padding: 0 20px 80px 20px;
		background: url("../i/footer_logo.png") no-repeat center bottom;
		background-size: 50% auto;
		text-align: center;
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	.footer .company-info {
		padding: 0;
		margin: 0 0 20px 0;
	}
	.footer .locations {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.footer .locations > a {
		display: block;
		float: unset;
		padding: 13px 0;
	}
	.footer .terms {
		margin-top: 0;
		text-align: center;
	}

	.cont form > div label {
		float: none;
		width: auto;
		padding: 0 0 7px 0;
		margin: 0;
		text-align: left;
	}
	.cont form > div > input:not([type="checkbox"]),
	.cont form > div > select,
	.cont form > div > textarea {
		width: 90% !important;
	}
	.cont form input[type=submit] {
		margin: 20px 0 0;
	}
	.cont > img,
	.cont > p > img,
	.cont > a > img,
	.cont > p > a > img {
		width: 100% !important;
		height: auto !important;
		float: none !important;
	}
	.contact_map {
		width: 100%;
		height: 160px;
		float: none;
	}

	.shop_addinfo table th {
		width: 100px;
	}
	.shop_images,
	.shop_info {
		float: none;
		width: auto;
	}
	.shop_images {
		overflow: hidden;
		text-align: center;
	}
	.shop_images > a {
		display: inline-block;
		float: none;
	}
	.shop_images > a:first-child {
		width: 100%;
	}
	.shop_info .shop-price-outer {
		margin-top: 20px;
	}

	.intra-bar > div .login-button a {
		font-size: 12px;
	}
}
@media screen and (max-width: 480px) { /* phone */

	.mainhead .logo {
		margin: 20px auto 0;
		float: none;
	}
	.mainhead .logo div {
		display: none;
	}
	.mainhead .options {
		float: none;
		width: auto;
	}
	.mainhead .options div {
		text-align: center;
	}
	.mainhead .options .lang {
		background: none;
	}
	.mainhead .options .icons {
		display: none;
	}
	.mainpage .products a,
	.products a {
		width: 48%;
	}
	.shopcart .added-product .product-image {
		width: 100px;
	}
	.shopcart .added-product .product-details {
		width: calc(100% - 100px);
		padding-left: 10px;
	}
	.shopcart .shopcart-actions {
		margin: 0;
	}
	.shopcart .added-product .product-quantity {
		flex-direction: column-reverse;
    		align-items: flex-start;
	}
	.shopcart .stock-info {
		padding-left: 0;
		margin: 6px 0;
	}
	.shopcart .shopcart-total {
		justify-content: center;
	}
	.shopcart .shopcart-actions a {
		width: 100%;
		text-align: center;
		margin-left: 0;
		padding: 6px 15px;
	}
	.coupon {
		text-align: center;
		padding: 18px 20px 20px;
		margin-top: 15px;
	}
	.coupon form {
		justify-content: center;
	}
	.footer > div {
		background-size: 100% auto;
	}
	.footer > div span {
		display: block;
		clear: both;
		height: 0;
		overflow: hidden;
	}
	.partners a {
		margin: 0 2% 10px 0;
		width: 48%;
		position: relative;
	}
}
@media screen and (max-width: 420px) {
	.footer > div {
		padding-left: 0;
		padding-right: 0;
	}
}
@media screen and (max-width: 340px) {
	.footer > div {
		flex-flow: column;
	}
	.footer .company-info {
		padding-right: 0;
		border-right: 0 none;
	}
	.footer .locations > a {
		display: inline-block;
	}
	.footer .locations {
		margin-top: 20px;
	}
}